﻿/*------------------------------------------------------------------
Project:	TECHINTACTO GmbH & Co. KG
Version:	1.0
Last change:	01/08/2014
Assigned to:	clipmode
-------------------------------------------------------------------*/






/*------------------------------------------------------------------

1. General Styles
2. Preloader
3. Sections Styles
4. Animations
5. Shortcodes
6. Contact Map
7. Contact Form
8. Footer
9. Responsive Media Querries

-------------------------------------------------------------------*/

/* 2. Preloader */

	#loader {
		background:url(images/project-loader.gif) center center no-repeat;
		height: 50px;
		width: 50px;
		left: 50%;
		top: 50%;
		position: absolute;
		margin: -25px 0 0 -25px;
	}
	
	
	
	
	
/* 3. Section pages styles */

	div#section-slider {
		position: relative;
		background-color:#dcc098;
		background: radial-gradient(#fff, #dcc098) repeat scroll 0 0 rgba(0, 0, 0, 0);
		border-bottom:#f0f0f0 1px solid;
		overflow:hidden;
		height:100%;
	}
	
	.overlay {
		width:100%;
		height:100%;
	}
	
	.section-title {
		display:table;
		width:600px;
		margin:0 auto;
		text-align:center;
		padding-bottom:60px;
	}
	
	.title-content {
		display:table-cell;
	}
	
	.section-title h3 {
		background-color:#000;
		color:#fff!important;
		display:inline-block;
		text-transform:uppercase;
		line-height:36px;
		padding:10px 20px;
		letter-spacing:2px;		
	}
	
	.title-dots {
		display:block;
		text-align:center;
		line-height:3px;
		margin-bottom:30px;
	}
	
	.title-dots {
		margin-left:0px;
	}
	
	.title-dots li {
		width:3px;
		height:3px;
		background-color:#000;
		list-style:none;
		display:inline-block;
		margin:0 5px;
	}
	
